# 0.9.1
## FIXES
* Updated the firmware portion to force the db update

# 0.9
## FEATURES
* Added firmware updating via fwupdmgr

# 0.8.0
Cumulative update of all the enhancements that are now in the rust version, but never made it into the bash/python3 version:

## FEATURES
* Added proper cli handling via clap
* Specify which updater(s) to use
* Smart binary search and execution
* Made git repository public
* Proper documentation
* Testing on alternate platforms, and the documentation on how to do so
* All components of the code are now functions, which means a bit more flexibility and reliability
* Added various other updating tools.  Now includes apt, dnf, pacman, zypper, flatpak (user and system), snap, podman (user and system), distrobox  (user and system), python (user only)

## FIXES
* Fixed dnf handling to not state dnf was found but using dnf5 instead.  Fixed for f41, as dn5 is the only version, and dnf3 no longer is there but dnf is a symlink to dnf5
* Cleaned up cli output.  Not a permanent style, per se.  However I am looking to simplify the code's requirements, meaning anything fancy will be removed.  Cleaner output will be reworked a final time once logging is implemented.

# 0.1.0
Initial conversion from the python version.  No new functionality, no lost functionality.
